.TH "clunfsops" "8" "Oct 2003" "" "Red Hat Cluster Manager Internal Commands"
.SH "NAME"
clunfsops \- Manipulate NFS
.SH "WARNING"
Use of this command can cause the cluster to malfunction.  Do not run this
without instructions from Red Hat Support.
.SH "DESCRIPTION"
.PP 
The
.B clunfsops
command is an internal command used to manipulate clustered NFS services.

.SH "SEE ALSO"
nfs(5), rpc.nfsd(8)

You can find more documentation for cluster installation and administration in 
the 
.B The Red Hat Cluster Manager Installation and Administration Guide 
located on the documentation CD\-ROM or online at http://www.redhat.com.
